@@include('components/_header.html', {title: 'О компании'})
<div>
    <div class="block__company_heading_image">
        <div class="block__company_brend">
            <div class="block__company_panel">
                <nav>
                    <a href="" class="block__company_arrow">< </a><a href="">Главная</a><a href="" class="block__company_slash"> / </a><a href="" class="block__company_text">О компании</a>
                </nav>
            </div>
            <div class="block__company_heading_text">
                <h1>
                    Мы предлагаем лучшее качество 
                    по доступной цене
                </h1>
            </div>
        </div>
    </div>
    @@include('components/_scroll.html',{})
    <div class="block__history_brend">
        <div class="block__history_heading">
            <h1>История бренда</h1>
        </div>
        <div class="block__history_text">
            <p>Мы — одна из самых быстро растущих марок женской и мужской одежды по мнению журнала РБК: каждый год мы в 2-3 раза увеличиваем производство и продажи. В 2014 году с командой из 3 человек мы открывали первый офлайн-магазин в Екатеринбурге. Сегодня в команде работают не менее 480 профессионалов в 29 магазинах в 11 городах и на онлайн-площадке.</p>
            <p>Наша идея — помочь девушкам создать лаконичный и продуманный базовый гардероб, который можно быстро обновить 1-2 свежими вещами. Поэтому мы выпускаем новые капсулы каждый месяц, а не пару раз в год, и тщательно следим за качеством и ценами. Мы хотим, чтобы красивые вещи были доступны каждой женщине, независимо от возраста, внешности и дохода.</p>
        </div>
        <div class="block__company_image">
            <img src="images/history.png" alt="">
        </div>
        <div class="block__history_text_two">
            <p>Доставка заказов интернет-магазина доступна следующими способами:</p>
            <ul>
                <li>Быстрая доставка из магазина</li>
                <li>Самовывоз из магазина.</li>
                <li>Курьерская доставка на выбранный адрес. Доставку осуществляют Курьерские компании СДЭК, Top Delivery, Маршрут.</li>
            </ul>
        </div>
    </div>
</div>
@@include('components/_footer.html',{})
